a:link {
	color: #688543;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #688543;
	text-decoration: none;
	font-weight: bold;
}
.verd9Nblanc {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
.verd9Gblanc {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
}
.verd10Nnoir {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
.verd10NnoirItal {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #000;
}
.verd11NnoirItal {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #000;
}
.verd11NnoirDroite {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-transform: none;
	text-align: right;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
}

.verd11Nnoir {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-transform: none;
	text-align: justify;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
}

.verd11Gnoir {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}
.verd14nvert {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #060;
}
.verd11Gblanc {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-align: left;
}
.verd12Nnoir {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: left;
}
.verd12NnoirRight {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: right;
}
.verd12Nblanc {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.verd13Gvert {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #00B82E;
}
.alignement3pt {
	margin: 3px;
	white-space: normal;
	display: table-row-group;
}
.justifier {
	text-align: justify;
}
.verd12Nnoir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.verd11Nnoir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.verd11Gnoir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.verd11Grouge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}
.linksite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #688543;
}
.linksite11Ital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #688543;
}
.linksite11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #688543;
}
.arial14Nnoir {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}


	

